{% extends "base.html" %}
{% block extra_head %}
      <link href="{{ STATIC_URL }}css/site_base.css" rel="stylesheet"/>
      {% if GMAPS_TOKEN %}
      <script>
            function gmapReady() {
                  console.log('GMAPS is ready')
            }
      </script>
      <script async defer src="https://maps.google.com/maps/api/js?v=3&key={{ GMAPS_TOKEN }}&callback=gmapReady"></script>
      {% endif %}
{% endblock %}
{% block extra_tab %}
{% comment %}
Add Tab for Third Party Apps
<li>
 <a href="{{ PROJECT_ROOT }}app">App</a>
</li>
{% endcomment %}
{% endblock %}
